body {   font-family: "Poppins" !important; font-weight: 100 !important; font-size: 13px !important;color:#333 !important;  }

:root {
    --clr_red : #ff3d55;
    --clr_blue : #182433;
    --clr_yello : #fda12b;
    --clr_white : #fff;
    --clr_dd : #ddd;
    --clr_9f : #9f9f9f;
    --clr_ff : #ff3d55;

    --primary_clr: #DE102F;
    --secondary_clr: #004961;
    
}
.clr_red {color: var(--clr_red);}
.clr_ff { color: var(--clr_ff)}
.bg_ff { background: var(--clr_ff)}
.clr_white {color: var(--clr_white);}
.clr_yello {color: var(--clr_yello);}
.topHead {
    background: var(--primary_clr);
    padding-left: 15px;
    padding-right: 15px;
}
.roofPatch {
    background: #00000094;
    padding: 30px;
}
img.m_b_10.roofIcons {
    width: 70px;
}
.navbarUL {margin-top: 40px;background: #fff;padding: 20px;transition: all 0.5s;
    box-shadow: 0px 1px 15px -12px rgba(0,0,0,0.25);}
.navbarUL ul {margin:0;padding: 0;list-style: none;float: right;}
.navbarUL ul li {float: left;}
nav.navbarUL li a {
    color: #333;
    padding: 18px 20px;
    float: left;
    transition: all 0.5s;
    font-size: 15px;
    font-weight: 500;
}
.nav_menu.top_fix .navbarUL {padding: 0px;
    position: fixed;
    left: 0;
    padding: 4px 15px;
    margin-top: 0px;
    right: 0;box-shadow: 0px 13px 25px -12px rgba(0,0,0,0.25);
}
nav.navbarUL li a:hover { text-decoration: none;color: var(--clr_red) !important;}
.active_li a {color: var(--clr_red) !important;}
.swiper-slide img {width:100%;}
.mainSize {max-width: 1124px; margin: auto;}
.box_Cont {box-shadow: 0 0 25px 0 rgba(41,61,88,.06); background: #fff;
}
img.imgIcon {
    width: 25px;
}
.btn_1 {background: #fff;color:var(--clr_red); border:solid 1px var(--clr_red);padding: 8px 10px;transition: all 0.5s;}
.btn_1:hover {background: var(--clr_red);color:var(--clr_white);border:solid 1px var(--clr_red);}



.btn_2 {background: transparent;color:var(--clr_white);border:solid 1px var(--clr_white);padding: 8px 10px;transition: all 0.5s;}
.btn_2:hover {background: var(--clr_white);color:var(--clr_blue);border:solid 1px var(--clr_white);}
.bg_f5 {background: #f5f5f5;}
.bg_fa {background: #fafafa;}
.bg_parallax { background: url(../img/parallax_1.jpg);padding: 100px 15px; background-attachment: fixed; }
.bg_parallax-2 {background: url(../img/parallax_2.jpg);padding: 100px 15px; background-attachment: fixed;background-position-x: center; }
.bordered-img {
    box-shadow: 0px 6px 10px 0px rgba(255, 53, 20, 0.2);
    border: 10px solid #FFF;
}
.radius_50 {border-radius: 50%;}

.fig_img{
    border-bottom:5px solid var(--clr_dd);
    box-shadow: 1px 2px 8px rgba(0, 0, 0, 0.1); 
    transition:all 0.5s;
}

.fig_img:hover{

    border-bottom:5px solid var(--clr_red);
    box-shadow: 1px 2px 8px rgba(0, 0, 0, 0.4); 
    
}


.fig_txt{
padding:15px;
padding-top:35px;
padding-bottom:35px;
}
.imgBlog {overflow: hidden;}
.box_popHover {
    background: rgba(24,35,51,.83);
    position: absolute;
    top: 150px;
    bottom: -150px;
    left: 0;
    right: 0;
    transition: all 0.5s;
    opacity: 0;
}
.inr_pop {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    border: solid 1px #8c8c8c;
    margin: 15px;
}
.box_popHover p {transition: all 0.5s;} 
.box_popHover p:hover {color:var(--clr_red);cursor: pointer;} 
span.Bdr_line {
    padding: 0px 35px;
    border-bottom: solid 3px var(--clr_red);}
.fig_img img {width:100%;}    
.pop_Cont {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    display: flex;
    justify-content: center;
    flex-direction: column;
}
.imgBlog:hover .box_popHover {opacity: 1;top:0;bottom:0px;}
.bg_blue {background: var(--clr_blue);}
span.v_line {
    background: var(--clr_red);
    padding: 0px 2px;
    margin-right: 10px;
}
.coPy {text-align: center;padding: 20px 0px;color: #545454;border-top:solid 1px #232c36;}
.foot p {color:var(--clr_9f);}
.social_icon img {border:solid 1px #fff;padding: 5px;cursor: pointer;transition:all 0.5s;}
.social_icon img:hover {background: #0e151e;border:solid 1px var(--clr_blue);padding: 2px;}
.nav_menu {
    position: fixed;
    top: 0;
    z-index: 99;
    width: 100%;
    transition: all 0.5s;
    /*background: #1824338c;*/
}
.slide_1 {
    background: url(../img/event_1.jpg) no-repeat;
    padding-top: 200px;
    color: #fff;
    background-size: cover;
    height: 100vh;
}
.slide_2 {
    background: url(../img/event_2.jpg) no-repeat;
    padding-top: 200px;
    color: #fff;
    background-size: cover;
    height: 100vh;
    background-position: center;
}
.ht_100vh { height: 100vh !important; }


.from_left {opacity: 0;
    -moz-transition: all 700ms ease-out;
    -webkit-transition: all 700ms ease-out;
    -o-transition: all 700ms ease-out;
    transition: all 700ms ease-out;
    -webkit-transform: translate3d(0px, 200px, 0px);
    -moz-transform: translate3d(0px, 200px, 0px);
    -o-transform: translate(0px, 200px, 0px);
    -ms-transform: translate(0px, 200px, 0px);
    transform: translate3d(0px, 200px, 0px);
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    backface-visibility: hidden;}
.left_anim {opacity: 1;
    -moz-transform: translate3d(0px, 0px, 0px);
    -webkit-transform: translate3d(0px, 0px, 0px);
    -o-transform: translate(0px, 0px);
    -ms-transform: translate(0px, 0px);
    transform: translate3d(0px, 0px, 0px);}

.imgPro {width: 150px;}


    @media only screen and (max-width:576px) {
        .swipe_h1 {
            font-size: 24px;
        }
        .sm_m_t_20 {margin-top:15px;}
        .xs_m_t_20 {margin-top:15px;}
    }

    .menu_icn {display: none;width: 40px;cursor: pointer;}
    
    @media only screen and (max-width:764px){
        .imgLogo {padding-bottom: 15px;width: 150px;}
        .sm_m_t_20 {margin-top:30px;}
        .menu_bar ul {
            position: fixed;
            top: 0;
            bottom: 0;
            left: 0;
            right: 0;
            background: rgba(0,0,0,0.9);
            margin: auto;
            display: none;
        }
        .menu_bar ul li {text-align: center; width: 100%;float: left;}
        .menu_bar ul li a {width: 100%;border:none;}
        .menu_bar ul li a:hover {background: transparent;border:none;color: var(--clr_red);}
        .sm_p_t_30 {padding-top:30px;}
        .menu_icn {display: block;}
    }
    .swipe_h1 {border-left: solid 8px var(--primary_clr);padding-left: 20px;font-weight:bold;color:var(--primary_clr);}
    .swipe_h2 {padding-left: 20px;font-weight:bold;color:#fff;text-align: center;}
    .bx_shadow {box-shadow: 0px 0px 15px 0px rgba(41,61,88,0.10)}
    .event_planUL {list-style: none;margin: 0; padding: 0;}
    .event_planUL li {padding-top: 23px;}
    .btn.ViewEventsBtn {color: #fff;
        border: 1px solid #fff;}